Subject: RE: Gas Pipeline Station Waste Heat Recovery
From: [email-masked]
To: [email-masked]
Cc: [email-masked], [email-masked], [email-masked]
Date: Mon, 25 Feb 2002 20:02:06 -0800 (PST)

Station 1 on TW is about 30 miles east of Kingman, Arizona and is within 1000 ft of a 69kv and a 220(?) kv power line and substation.  My understanding is that the High voltage line goes to Ca.
 
The unit is an LM2500 + iso rated at 41,000 HP and site rated at somewhere about 27,000 at 95 deg F

-----Original Message----- 
From: "Hank Leibowitz" <[email-masked]>@ENRON [mailto:"Hank Leibowitz" <[email-masked]>@ENRON] 
Sent: Mon 2/25/2002 8:29 PM 
To: Eisenstein, Arnold L. 
Cc: 
Subject: Gas Pipeline Station Waste Heat Recovery

Arnold, 

Really enjoyed meeting you last week. 

When I got back to the office today I was  informed that the CA Power Authority has issued us an LOI for a power purchase agreement of up to 6 MW for a WHRS project using gas pipeline station waste heat.  The PPA is quite viable. In the info given to me last year by Chris Hilgert I noticed that TW Station 1 is very close to a transmission line.  Does this line go into CA?  If so can we discuss using the LM2500 waste heat?  Ormat can either build ourself or let you.  Please let me know ASAP.  I need to get back to the PA.  Thanks.

Hank Leibowitz 

Manager, Heat Recovery Systems 

(775) 356-9029 

[email-masked]